/*
Theme Name: adaption Child Theme
Description: adaption Child Theme for your Customizations
Author: Si6media
Template: adaption
Version: 1.0
*/


@import url("../adaption/style.css");
@import url(https://fonts.googleapis.com/css?family=Abel);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,700);
@font-face {
    font-family: 'rosewood';
    src: url(font/RosewoodStd-Regular.otf);
}
@font-face {
	font-family: 'carrington';
	src: url(font/Carrington.ttf);
}
@font-face {
	font-family: 'fabula';
	src: url(font/fabula.otf);
}
@font-face {
	font-family: 'Cabbagetown';
	src: url(font/Cabbagetown.ttf);
}




body{
  font-family: 'Abel', sans-serif !important;
}
::-moz-selection { / Code for Firefox /

	background: #b39058;
}

::selection {
  
    background: #b39058;
}	

p, a, h1, h2, h3, h4, span{
  font-family: 'Abel', sans-serif !important;
}

.site-branding h1 a{
    color: #cccccc !important;
}
.site-title{
  font-size: 18px !important;
  text-align: center;
  color: #cccccc !important;
  opacity: 1 !important;
}

h2.site-description {
    opacity:1;
  }

.site-description{
  font-size: 18px;
  text-align: center;
color: #cccccc !important
}
.mobile-only {
	display: none;
}
@media only screen and (min-width: 64.063em){
#masthead:before {
  background-color: #151515 !important;
}
}

.main-navigation li a {
background-color: #151515 !important;
text-align: center;
color: #b39058 !important;
font-size: 20px;
}
.main-navigation li a:hover{
  color: #fff !important;
}
.main-navigation li a:before{
  content : "";
  position: absolute;
  bottom: 0px;
  left: 20%;
  border-bottom: 1px dotted #b39058;
  width: 60%;
}
.main-navigation li:last-child a:before{
  content : "";
  position: absolute;
  bottom: 0px;
  left: 20%;
  border-bottom: none !important;
  width: 60%;
}

.main-navigation ul{
  background: url('http://thebarberblueprint.com.au/wp-content/uploads/2.png') 50% 0%,
              url('http://thebarberblueprint.com.au/wp-content/uploads/2.png') bottom center no-repeat;

			  padding-top: 80px;
padding-bottom: 100px;
background-size: 80% 31px;
background-repeat: no-repeat;
margin-bottom: 20px;
}

.main-navigation {
  background: transparent !important;
}
.social-menu{
  width: 100%;
}
.social-menu ul{
  margin: 0px auto;
  text-align: center;
  padding-left: 35%;
}
.social-menu ul li{
  float: left;
  list-style: none;
  margin-right: 15px;
}

.social-menu ul li a{
  font-size: 25px;
  color: #b39058 !important;
}
.widget{
  border: none;
  padding: 0px;
}

#text-5{
  padding-top: 100px;
  padding-bottom: 20px;
}

 

#text-5 .th ul li{
  width: 100%;
  padding: 5px 20px;
}
 

#text-5 .th ul li span{
width: 50%;
float: left;
color: #b39058;
font-size:16px;
}
#text-5 .th ul li{
	padding-left:12%;
}
#text-5 h1{
  text-align: center;
  color: #b39058;
  font-size:30px;
}

#text-56 .th ul{
	width:100%;
	float:left;
}

#text-56 .th{
	width:100%;
	float:left;
}

#text-56 .th ul li{
  width: 100%;
 /* padding: 5px 20px; */
  float:left !important;
} 

#text-56 .th ul li span{
width: 50%;
float: left;
color: #b39058;
font-size:20px;
}

#text-56 .th ul li{
	
}
#text-56 h1{
  text-align: center;
  color: #b39058;
  font-size:30px;
}

.sec-map .vc_column-inner {
	padding:0px !important;
}

@media only screen and (min-width: 1800px) and (max-width:2000px){

.main-navigation ul{
  background: url('http://thebarberblueprint.com.au/wp-content/uploads/2.png') 50% 0%,
              url('http://thebarberblueprint.com.au/wp-content/uploads/2.png') bottom center no-repeat;

			  padding-top: 80px;
padding-bottom: 100px;
background-size: 80% 31px; 
background-repeat: no-repeat;
margin-bottom: 20px;
}


.main-navigation li a {
background-color: #151515 !important;
text-align: center;
color: #b39058 !important;
font-size: 28px !important;
margin-bottom: 20px !important;
padding-bottom: 10px !important;
}
.main-navigation li a:hover{
  color: #fff !important;
}
.main-navigation li a:before{
  content : "";
  position: absolute;
  bottom: 0px;
  left: 20%;
  border-bottom: 1px dotted #b39058;
  width: 60%;
}
.main-navigation li:last-child a:before{
  content : "";
  position: absolute;
  bottom: 0px;
  left: 20%;
  border-bottom: none !important;
  width: 60%;
}

.site-title{
  font-size: 28px !important;
  text-align: center;
  color: #cccccc !important;
  opacity: 1 !important;
}

.site-description{
  font-size: 22px !important;
  text-align: center;
color: #cccccc !important
}
.sec-h3 .vc_col-sm-6 img{
  height: 650px !important;
}

#text-5 .th ul li span{
width: 50%;
float: left;
color: #b39058;
font-size:22px;
}
#text-5 .th ul li{
	padding-left:13%;
}
#text-5 h1{
  text-align: center;
  color: #b39058;
  font-size:30px;
}
.sec-h2 .vc_col-sm-4 img{
  height: 600px !important;
}
.sec-h2 .vc_col-sm-8 img{
  height: 600px !important;
}
.social-menu ul li a{
  font-size: 35px;
  color: #b39058 !important;
}
.social-menu ul{
  margin: 0px auto;
  text-align: center;
  padding-left: 38%;
}
.sec-se3{
	padding-top:50px !important;
	padding-bottom:50px !important;
}
}
@media only screen and (min-height:400px) and (max-height:650px) {
	
.page .sec-h11 {
    height: 80vh !important;
}
	
}



@media only screen and (min-width: 600px) and (max-width:1340px){

	.sec-h11 {
    height: 60vh !important;
}
}

@media only screen and (min-width: 300px) and (max-width:350px){

	.sec-h11 {
    height: 62vh !important;
}
}







@media only screen and (min-width: 64.063em){
#page {
    width: 100%;
}

}

#header-image img{
  width: 100%;
}
.entry-content{
  margin: 0px !important;
  width: 100% !important;
  max-width: 100%;
padding-top: 0px;
}
.vc_row{
   margin-left: 0px !important;
   margin-right: 0px !important;
}
.hentry{
  margin: 0px !important;
  padding: 0px !important;
}

#mobile-panel{
	background: #151515;
    border-bottom: 2px solid #151515;
    position: fixed;
    z-index: 999;
    height: 60px;
}
#mobile-link {
color: #bca66d;
float:right;
}
#mobile-panel .site-title{
	float: none !important;
	text-align: left;
	padding-left: 10px;

}

@media only screen and (max-width:1025px){
#panel-block{
	   margin-top: 59px;
	   position: fixed;
    z-index: 999;
    width: 100%;
}

#content{
	margin-top: 59px;
}

}

#mobile-block{
	border:none;
}



/*------------ home page ---------------------*/

.home_heading{
  font-size: 80px !important;
  letter-spacing: 15px;
}

.sec-h1 h3{
  font-size: 16px;
  letter-spacing: 5px;
  font-weight: 100;
  margin-bottom: 40px;
}

.sec-h2 .vc_col-sm-4, .sec-h2 .vc_col-sm-8{
  padding: 0px !important;
  margin: 0px;
}
.sec-h2 .vc_column_container .vc_column-inner{
  padding: 0px 10px;
}

.sec-h21 .vc_column-inner{
  padding-top: 5px !important;
}

.sec-h2 .vc_col-sm-4 img{
  height: 400px  ;
}
.sec-h2 .vc_col-sm-8 img{
  height: 400px  ;
}
.sec-h2 .vc_col-sm-4 h2{
  position: absolute;
  right: 30px;
  bottom: 40px;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 400;
}
.sec-h2 .vc_col-sm-8 h2{
  position: absolute;
  right: 30px;
  bottom: 40px;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 400;
}
.sec-h11{
  height: 50vh;
}
.sec-h21 .vc_column_container .vc_column-inner{
  padding: 5px !important;
}
.sec-h3 .vc_col-sm-6{
  padding: 0px !important;
  margin: 0px;
}

.sec-h3 .vc_column_container>.vc_column-inner {
  padding: 5px; !important;
}

.sec-h3 .vc_col-sm-6 img{
  height: 450px;
}
.sec-h3 .vc_col-sm-6 h2{
  position: absolute;
  right: 30px;
  bottom: 20px;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 400;
}
.sec-h3 .vc_column-inner {
  margin-top: -20px;
  margin-bottom: -20px;
}

@media only screen and (max-width:620px){

.sec-h3 .vc_col-sm-6 h2{
  right: 35px;
  bottom: 40px;

}
.mobile-only {
	display: block;
}

}


/*--------------------------- services- ------------------------------*/

.sec-se1 p{
  letter-spacing: 2px;
  font-weight: 600;
}
.sec-se1 p a{
  text-decoration: none;
  color: #bca66d;
}

.sec-se2 h2{
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 700 !important;
}
.sec-se2 p{
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 200 !important;
  font-size: 20px;
  letter-spacing: 1px;
}

.sec-se3 h2{
  font-family: rosewood !important;
  font-size: 45px;
  letter-spacing: 2px;
  font-weight: 500;
  border-bottom: 3px solid #bca66d;
}
.the, .barber {
	display: inline-block;
	z-index: 9999;
	font-size: 1.1em !important;
	color: rgb(188, 166, 109) !important;
	position: relative;
	font-weight: normal !important;
}
.blueprint {
	display: block;
	font-weight: normal !important;
	font-size: 0.6em !important;
	color: rgb(188, 166, 109) !important;
}
.the {
  font-family: carrington !important;
}
.barber {
  font-family: fabula !important;

}
.blueprint {
  font-family: Cabbagetown !important;
}
.sec-se3 ul li{
  width: 100%;
  list-style: none;
}
.sec-se3 ul li span{
  width: 50%;
  float: left;
}
.sec-se3 ul li{
  padding-right: 20px;
  font-size: 22px;
  font-weight: 400;

}
.sec-se3 ul li span:nth-child(odd){
  text-align: left;
  border-bottom: 1px solid #bca66d;
  color: #bca66d;
  margin-top: 10px;
  letter-spacing: 1px;
  padding-bottom: 10px;
}
.sec-se3 ul li span:nth-child(even){
  text-align: right;
  border-bottom: 1px solid #bca66d;
  color: #bca66d;
  margin-top: 10px;
    padding-bottom: 10px;
    letter-spacing: 1px;
}

@media only screen and (min-width: 300px) and (max-width:450px){
  .sec-se3 ul li{
    padding-right: 20px;
    font-size: 16px !important;
    font-weight: 400;
    padding-bottom: 30px;

  }
  .home_heading{
    font-size: 40px !important;
    letter-spacing: 15px;
  }
}

.sec-se3p p{
  margin-top: 50px !important;
  font-size: 22px;
  color: #bca66d;
  letter-spacing: 1px;
    font-family: 'Josefin Sans', sans-serif !important;
}

#mobile-block{
  background-color: #151515;
}


/* ---------------- squad ------------------------ */

.sec-sq1 h2{
margin-left:20px;
font-weight:700 !important;	
}

.sec-sq1{
 
	background:url(http://thebarberblueprint.com.au/wp-content/uploads/2016/07/10.png) top right 10%;
	background-repeat:no-repeat;
	padding-bottom:100px !important;
}

.sec-sq12 .vc_col-sm-6, .sec-sq12 .vc_col-sm-6 .vc_column-inner{
	padding:0px !important;
	margin:0px !important;
}
.sec-sq12{
	margin-top:50px;
}

.sec-sq12 .wpb_content_element{
	margin-bottom:0px;
}

.sec-sq12 h3, .sec-sq12 h4{
	padding:0px !important;
	margin:0px !important;
	line-height:1.2;
}
.sec-sq12 h3{
	font-weight:600 !important;
	letter-spacing:1px !important;
}
.sec-sq12 h4{
	font-weight:500 !important;
	letter-spacing:1px !important;
	text-transform:uppercase;
}
.sec-sq1b .vc_column-inner .wpb_wrapper{
	    padding: 20px !important;
}
.sec-sq1b .vc_column-inner .wpb_wrapper .wpb_wrapper{
	padding: 0px !important;
}
.sec-sq1b p{
font-family: 'Josefin Sans', sans-serif !important;
font-size:20px;
margin-top:20px;
}

.sec-sq1b img{
	margin-top:25%;
	width:200px;
}


/* ------------------------- contact ------------------------------------------------- */

.sec-cn1  .vc_column-inner {
	padding:0px !important;
}
.sec-cn2{
	color:#fff;
	padding-top:20px;
	padding-bottom:50px;

}

.sec-cn1 .wpb_content_element{
	margin:0px;
}
.sec-cn2 h2{
	color: #bca66d;
	margin-bottom:50px;
}

.sec-cn2 .vc_col-sm-6:nth-child(1){
	padding-left:30px;
}
.sec-cn2 i{
	color: #bca66d;
	font-size:20px;
		width:40px;
}

.sec-cn2 p:nth-child(1) i, .sec-cn2 p:nth-child(2) i{
	font-size:30px;
}


.sec-cn2 input[type="text"], .sec-cn2 input[type="email"], .sec-cn2 input[type="tel"], .sec-cn2 textarea{
	background:transparent;
	border:2px solid #bca66d;
	color:#fff;
	width:100%;
	padding:5px 10px;
	height:40px;
	color:#000;
}

.sec-cn2 textarea{
	height:80px; 
}

.sec-cn2 input[type="submit"]{
	padding:5px 30px;
	background:#151515;
	color: #bca66d;
	border:2px solid #bca66d;
}

.sec-cn2 input[type="submit"]:hover{
	transition-duration: 0.75s;
		background:#fff;

	border:2px solid #bca66d;	
}


.sec-cn2 .wpcf7-validation-errors, .sec-cn2 .wpcf7-mail-sent-ok{
	color:#000 !important;
}

.sec-se3 .vc_column-inner:nth-child(1) {
	/* border-left: 1px solid #151515; */
}
